Bug 62436 - No network protocol running between Linux dial-in server and Windows 98 dial-out client
No network protocol running between Linux dial-in server and Windows 98 dial-...
Status: CLOSED DUPLICATE of bug 62435
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-31 20:36 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-31 20:36:34 EST
Attention!!! Bag fixed in ppp-2.4.1-3.i386.rpm from rawhide, updates needed.


Description of Problem:

No network protocol running when dial-out from Windows 98 client to Linux
dial-in server and performing ppp-connection.


Version-Release number of selected component (if applicable):

ppp-2.4.1-2.i386.rpm


How Reproducible:

Attempt dial-out from Windows 98 machines to Linux dialing server

Steps to Reproduce:
1. Any way

Actual Results:

No network protocol running

Expected Results:

Script /etc/ppp/ip-up started

Additional Information:
	
cat /var/log/debug:

Mar 29 16:07:11 mespost pppd[5132]: using channel 49
Mar 29 16:07:14 mespost pppd[5132]: rcvd [LCP ConfReq id=0x3 <asyncmap 0xa0000> <ma
gic 0x327c2> <pcomp> <accomp> <callback CBCP>]
Mar 29 16:07:14 mespost pppd[5132]: sent [LCP ConfReq id=0x1 <asyncmap 0x0> <auth p
ap> <magic 0x69a8065d> <pcomp> <accomp>]
Mar 29 16:07:14 mespost pppd[5132]: sent [LCP ConfAck id=0x3 <asyncmap 0xa0000> <ma
gic 0x327c2> <pcomp> <accomp> <callback CBCP>]
Mar 29 16:07:17 mespost pppd[5132]: sent [LCP ConfReq id=0x1 <asyncmap 0x0> <auth p
ap> <magic 0x69a8065d> <pcomp> <accomp>]
Mar 29 16:07:17 mespost pppd[5132]: rcvd [LCP ConfAck id=0x1 <asyncmap 0x0> <auth p
ap> <magic 0x69a8065d> <pcomp> <accomp>]
Mar 29 16:07:17 mespost pppd[5132]: rcvd [PAP AuthReq id=0x1 user="mark" password="
sysopka"]
Mar 29 16:07:17 mespost pppd[5132]: sent [PAP AuthAck id=0x1 "Login ok"]
Mar 29 16:07:17 mespost pppd[5132]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:07:44 mespost last message repeated 9 times
Mar 29 16:07:47 mespost pppd[5132]: sent [LCP TermReq id=0x2 "No network protocols 
running"]
Mar 29 16:07:47 mespost pppd[5132]: rcvd [LCP TermAck id=0x2]

cat /var/log/debug:

Mar 29 16:16:50 mespost pppd[5267]: using channel 54
Mar 29 16:16:50 mespost pppd[5267]: sent [LCP ConfReq id=0x1 <asyncmap 0x0> <auth p
ap> <magic 0xcaa852cb> <pcomp> <accomp>]
Mar 29 16:16:53 mespost pppd[5267]: rcvd [LCP ConfReq id=0x3 <asyncmap 0xa0000> <ma
gic 0xbfc73> <pcomp> <accomp> <callback CBCP>]
Mar 29 16:16:53 mespost pppd[5267]: sent [LCP ConfAck id=0x3 <asyncmap 0xa0000> <ma
gic 0xbfc73> <pcomp> <accomp> <callback CBCP>]
Mar 29 16:16:53 mespost pppd[5267]: sent [LCP ConfReq id=0x1 <asyncmap 0x0> <auth p
ap> <magic 0xcaa852cb> <pcomp> <accomp>]
Mar 29 16:16:53 mespost pppd[5267]: rcvd [LCP ConfAck id=0x1 <asyncmap 0x0> <auth p
ap> <magic 0xcaa852cb> <pcomp> <accomp>]
Mar 29 16:16:53 mespost pppd[5267]: rcvd [PAP AuthReq id=0x1 user="mark" password="
sysopka"]
Mar 29 16:16:53 mespost pppd[5267]: sent [PAP AuthAck id=0x1 "Login ok"]
Mar 29 16:16:53 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:16:53 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:16:56 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:16:56 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:16:59 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:16:59 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:17:02 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:17:02 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:17:05 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:17:05 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:17:08 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:17:08 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:17:11 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:17:11 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:17:14 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:17:14 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:17:17 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:17:17 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:17:20 mespost pppd[5267]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171>
 <compress VJ 0f 01>]
Mar 29 16:17:20 mespost pppd[5267]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate(
old#) 15> <bsd v1 15>]
Mar 29 16:17:23 mespost pppd[5267]: sent [LCP TermReq id=0x2 "No network protocols 
running"]
Mar 29 16:17:23 mespost pppd[5267]: rcvd [LCP TermAck id=0x2]

cat /var/log/debug:
Apr  1 09:44:57 mespost pppd[16739]: using channel 71
Apr  1 09:44:57 mespost pppd[16739]: sent [LCP ConfReq id=0x1 <asyncmap 0xa0000> <a
uth chap MD5> <magic 0x3c186664> <pcomp> <accomp>]
Apr  1 09:45:00 mespost pppd[16739]: rcvd [LCP ConfReq id=0x2 <asyncmap 0xa0000> <m
agic 0x1fee7d> <pcomp> <accomp> <callback CBCP>]
Apr  1 09:45:00 mespost pppd[16739]: sent [LCP ConfAck id=0x2 <asyncmap 0xa0000> <m
agic 0x1fee7d> <pcomp> <accomp> <callback CBCP>]
Apr  1 09:45:00 mespost pppd[16739]: sent [LCP ConfReq id=0x1 <asyncmap 0xa0000> <a
uth chap MD5> <magic 0x3c186664> <pcomp> <accomp>]
Apr  1 09:45:00 mespost pppd[16739]: rcvd [LCP ConfAck id=0x1 <asyncmap 0xa0000> <a
uth chap MD5> <magic 0x3c186664> <pcomp> <accomp>]
Apr  1 09:45:00 mespost pppd[16739]: sent [CHAP Challenge id=0x1 <633201c082f4ba6e5
5faf4c51791534daa08a6>, name = "mespost.mesv.elektra.ru"]
Apr  1 09:45:00 mespost pppd[16739]: rcvd [CHAP Response id=0x1 <cd81bc718f95dac868
1c0dc07018b6ec>,name = "mark"]
Apr  1 09:45:00 mespost pppd[16739]: sent [CHAP Success id=0x1 "Welcome to mespost.
mesv.elektra.ru."]
Apr  1 09:45:00 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:00 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:03 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:03 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:06 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:06 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:09 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:09 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:12 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:12 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:15 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:15 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:18 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:18 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:21 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:21 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:24 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]
Apr  1 09:45:24 mespost pppd[16739]: sent [CCP ConfReq id=0x1 <deflate 15> <deflate
(old#) 15> <bsd v1 15>]
Apr  1 09:45:27 mespost pppd[16739]: sent [IPCP ConfReq id=0x1 <addr 192.168.60.171
> <compress VJ 0f 01>]%0
Comment 1 Thomas Woerner 2004-08-16 12:05:08 EDT

*** This bug has been marked as a duplicate of 62435 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:48:39 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.